From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 2 October 2004<P>

Wow.  Only 109 entries last month. I thought we might be expecting some kind of Autumn bounce...<BR>
<BR>
This year there were some month w/ 160, but 109 seems so low.  2 years ago it was like 600-700!  <BR>
<BR>
Maybe it's not all bad. It's less work for me (if less ego-gratifying), usually the quality of the works seems to stay high, and it's a more intimate feel.  Still, I have to worry that unless I work to publicize the site, it might become a ghosttown at some point, and that would make me really sad.
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 2 October 2004<P>

I don't know what reason there might be for the lower attendancce, but I'm hoping you do whatever it takes to keep this baby alive. I like it here.<BR>
<BR>
*Juhaa
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 2 October 2004<P>

kirk:  i'm a firm believer in quality vs quantity!!  i can't forsee a time when the blender would not be a necessary life sustaining vital link to come to (excuse the melodrama in my panic!  haha).  please don't ever give up on us!!!  
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 2 October 2004<P>

Kirk~ Even when I am too busy (I'm working 60 hours a week right now) to write or comment much... I always read the blender.  I've been a loyal community member since I was 18... and I'm 23.5 now. ;-) I doubt there will ever be a time when the blender becomes a ghost town.  Don't worry so much. :-) ~Vi
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 2 October 2004<P>

Ditto Violet!  Ditto aparajita!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 October 2004<P>

Hey Kirk check out the comments board (where you put the message) there is a word at the top in red that is missing a letter.<BR>
<BR>
I agree with all of the above, no matter whats going on in life, we all have time for the "Blender of Love." We just need to tell more people where to find us. (Good idea)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 2 October 2004<P>

Chances - liked your answer to the survey question LOL!
<HR>